/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 5px;
    --size-xs: 10px;
    --size-s: 15px;
    --size-m: 22px;
    --size-l: 30px;
    --size-xl: 38px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFFF7;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-1a43aaac { max-width: 1280px; margin: 0 auto; position: relative; }
.g-9a59b129 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-93fef399 { padding: 0; }
.g-8f05b700 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-8f05b700:hover { text-decoration: underline; }
.g-6090b6d4 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-6090b6d4::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-6090b6d4 span { position: relative; z-index: 2; }
.g-6090b6d4:hover::before { filter: brightness(80%); }
.g-977d6852 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-c9c9bcc6 { color: var(--color-text); }
.g-c9c9bcc6::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-c9c9bcc6:hover { color: var(--color-text-light); }
.g-c9c9bcc6:hover::before { background-color: var(--color-primary); }
.g-7bd81b5b { text-decoration: none; }
.g-526b0469 { width: 100%; }
.g-62dd846f { white-space: nowrap; }
.g-3cd2b79c { aspect-ratio: 16/10; }
.g-dcad0e41 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-bed31a3b { height: var(--size-xl); }
.g-eb61c770 { min-height: 130px; resize: vertical; }
.g-1a1ce82a img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-8b7c9d83 { border-radius: var(--b-radius); }
.g-d61076e5 { overflow: hidden; }
.g-ab73e822 { box-shadow: var(--shadow); }
.g-6c6abc88 { box-shadow: var(--shadow-1); }
.g-ffe71026 { color: var(--color-bg); }
.g-5fc288f3 { color: var(--color-surface); }
.g-63437160 { color: var(--color-text); }
.g-19e97bec { color: var(--color-text-description); }
.g-2a2d9a40 { color: var(--color-text-light); }
.g-dba5091c { color: var(--color-primary); }
.g-1a8dcb54 { color: var(--color-secondary); }
.g-8d56b91f { background-color: var(--color-bg); }
.g-6daaef8d { background-color: var(--color-surface); }
.g-e964fb7d { background-color: var(--color-text); }
.g-65c6535b { background-color: var(--color-text-description); }
.g-8d61f1a3 { background-color: var(--color-text-light); }
.g-37184c91 { background-color: var(--color-primary); }
.g-86fadd58 { background-color: var(--color-secondary); }
.g-3c4f1a76 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-07382725 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-2aa17f82 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-110bb27c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-20cdb7a1 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-9ed52a8b { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-c04c2374 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-239c2e67 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-8ddf4c4d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-8aa2c630 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-f75c3e90 { font-weight: bold; }
.g-c60c9446 { margin-top: var(--size-xxs); }
.g-cc4bc0e2 { margin-top: var(--size-xs); }
.g-cf299a7f { margin-top: var(--size-s); }
.g-e23c158d { margin-top: var(--size-m); }
.g-9f9e25fa { margin-top: var(--size-l); }
.g-e5ad67ef { margin-top: var(--size-xl); }
.g-f2daff53 { margin-bottom: var(--size-xxs); }
.g-aec4fbec { margin-bottom: var(--size-xs); }
.g-521644cf { margin-bottom: var(--size-s); }
.g-9b49c7e2 { margin-bottom: var(--size-m); }
.g-64b4ced4 { margin-bottom: var(--size-l); }
.g-13baa54f { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-977d6852 { min-height: var(--size-m); }
 }